Ubuntu – get “libavformat-ffmpeg56” from

dependenciessoftware installation

It is a dependency for OpenBoard, could someone tell me where to get it please since it is not something that Ubuntu can obtain by itself (I think it's an old version).

Best Answer

When the OS is later than Ubuntu 16.04, please add (temporarily) some "xenial" lines to /etc/apt/sources.list :

sudo gedit /etc/apt/sources.list

Lines added, my example :

deb http://dk.archive.ubuntu.com/ubuntu/ xenial main
deb http://dk.archive.ubuntu.com/ubuntu/ xenial universe
deb http://dk.archive.ubuntu.com/ubuntu/ xenial-updates universe

Next : sudo apt update

... And you can then install the package: sudo apt install libavformat-ffmpeg56

  • The install test was done OK with Ubuntu 18.04 - amd64.